/* If you want to add your own CSS code, please do it in this file */
aside#text-5 img {
    float: right;

}
/*contact*/
.form-content .column {
    margin-bottom: 0;
}
.page-id-2839 input {
    margin-bottom: 13px!important;
}
select {
    cursor: pointer;
}
.icon-link:before {
    content: "\f073";
    font-family: FontAwesome;
    padding-top: 10px;
}
.get_in_touch ul li {
    padding: 8px 0 13px 50px;
}
ul.sub_packages {
    display: none;
}
.google-map-contact-wrapper h3 {
    font-size: 20px;
}
.column_map .google-map-contact-wrapper .get_in_touch {
    padding: 10px;
}
/*package*/
ul.sub_packages li {
    background-color: #00babb;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 90%;
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
    line-height: 18px;
    cursor: pointer;
}
ul.sub_packages li:hover {
 -webkit-transition: all 0.6s; /* Safari */
    transition: all 0.6s;
    background-color: #ffffff;
    color: #00babb;
    text-decoration: none;
}
.page-id-4094 #Content {
    margin-bottom: 48px;
}
.page-id-4094 .column {
    margin: 0px;
}
.one-second .trailer_box a {
    height: 367px;
}
/*page*/
div#read_more {
    color: #00babb;
    cursor: pointer;
    font-style: italic;
    font-size: 20px;
    text-align: center;
}
div#hide_content {
    display: none;
}
.fancy_heading .title {
    font-size: 42px;
    line-height: 42px;
    margin-top: 20px;
}
/*footer*/
.copyright {
    margin-top: 10px;
    margin-bottom: 10px;
}
.footer_copy .column.one {
    margin-bottom: 0px;
    margin-top: 0px;
}
a#back_to_top {
    position: absolute;
    right: 0px;
    margin-bottom: 0px;
}
.fb_iframe_widget {
    margin-bottom: 10px;
}
footer p {
    margin-bottom: 3px;
}
.textwidget i {
    font-size: 20px;
    top: 3px;
    position: relative;
    margin-left: 5px;
}


a.price-btn,
a.price-btn:visited{
	border: 2px solid #00babb;
	border-radius: 4px;
	display: block;
	text-align: center;padding: 20px 10px;
	text-decoration: none;
	margin-bottom: 20px;
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    font-family: Patua One,​Arial,​Tahoma,​sans-serif;
    font-size: 16px;
}
a.price-btn:hover
{
	color: #ffffff;
	background-color: #00babb;
	
}


.section.section-post-header .column.one.post-nav{
	display:none;
}



#EnquiryForm{background-color:rgba(0,186,187,0.5);
background-image:url('../images/bg-pattern.png');

}
#EnquiryForm h2{text-align:center;margin-top:0px;color:rgba(0,186,187,1)}

#EnquiryForm .form-content{    
	background: #fff;
    padding: 30px 40px;
    max-width: 460px;
    margin: 40px auto;
}
#EnquiryForm .form-content .form-btn{margin-left:auto; margin-right:auto; text-align:center;}
#EnquiryForm input,
#EnquiryForm select{
	border-top:0px;
		border-left:0px;
		border-right:0px;
-webkit-box-shadow: none; 
    box-shadow: none; 
		padding-left:0px;
		border-color:rgba(0,186,187,1);
	color:rgba(0,186,187,1);
}

#EnquiryForm input[type="submit"]{
	background-color:#ffffff;
	border:1px solid #00BABB;
	text-align: center;
	padding:10px 0px;
	margin-left:auto;
	margin-right:auto;
	width:150px;
}


#EnquiryForm input[type="text"]:focus, 
#EnquiryForm input[type="tel"]:focus, 
#EnquiryForm input[type="password"]:focus, 
#EnquiryForm input[type="email"]:focus, 
#EnquiryForm textarea:focus, 
#EnquiryForm select:focus{
	background-color:transparent !important;
}

#EnquiryForm .div.wpcf7-validation-errors{max-width:460px}

div.wpcf7-validation-errors{
	max-width:460px;
	margin-left:auto;
	margin-right:auto;
}

.package-box:before,
.package-box:after {
    content:"";
    display:table;
}
.package-box:after {
    clear:both;
}
/* Triggers "haslayout" for IE6/7 */
.package-box {
    zoom:1;
}


#package-popup{
    max-height: 100%;
	background-color: #eeeeee;
    color: #333;
 display:none;
    max-width: 600px;
 	position:fixed;
	z-index: 999999;
	-moz-box-shadow: 0 0 10px 1px #666;
	-webkit-box-shadow: 0 0 10px 1px #666;
	box-shadow: 0 0 10px 1px #666;
	padding: 5px;
	margin: 10px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
    height: auto!important;
	overflow-y:auto;


}

#package-popup2{
    max-height: 100%;
	background-color: #eeeeee;
    color: #333;
 display:none;
    max-width: 600px;
 	position:fixed;
	z-index: 999999;
	-moz-box-shadow: 0 0 10px 1px #666;
	-webkit-box-shadow: 0 0 10px 1px #666;
	box-shadow: 0 0 10px 1px #666;
	padding: 5px;
	margin: 10px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
    height: auto!important;
	overflow-y:auto;


}
.package-bg{background-color:rgba(10,10,10,0.8)}
div#show_content, div#read_more, #hide_content {
    padding-left: 15px;
}

#right-nav {
    position: fixed;
    top: 45%;
    right: 0px;
    z-index: 999;
    width: 123px;
}
#right-nav a{color:#ffffff; padding:20px 20px 20px 30px; display:block; margin-bottom:5px;background-color:#00babb; cursor:pointer; text-transform:uppercase;
	-webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;

}
#right-nav a:hover{background-color:#ffffff; color:#00babb; text-decoration:none; }

#right-nav div:first-child a{
	background-image:url('../images/document.png');
	background-repeat:no-repeat;
	background-size:20px;
	background-position:5px 20px;
}
#right-nav div:first-child a:hover{background-image:url('../images/document-hover.png');}


#right-nav div:nth-child(2) a{
	background-image:url('../images/customer-service.png');
	background-repeat:no-repeat;
	background-size:20px;
	background-position:5px 20px;
}
.page-id-2622 #right-nav div:nth-child(3) a{
	background-image:url('../images/customer-service.png');
	background-repeat:no-repeat;
	background-size:20px;
	background-position:5px 20px;
}
#right-nav div:nth-child(2) a:hover{background-image:url('../images/customer-service-hover.png');}


div.gridfx-1 div.gridfx-load-more span{margin-bottom:20px;}

@media only screen and (max-width:768px){
aside#text-5 img {
    float: none;
}
a#back_to_top {
    right: -50px;
    top: 10px;
}
}
@media only screen and (max-width: 479px) {
#right-nav {
  width: inherit;
}
	#right-nav{bottom:0px;left:0px; top:auto}
	#right-nav div:first-child{border-right:1px solid #ffffff;}
	#right-nav a{float:left; width:50%; text-align:center; padding:20px 0px; margin-bottom:0px;}
	
	#right-nav div:first-child a{background-position:40px 20px;}
	#right-nav div:nth-child(2) a{background-position:40px 20px;}
	a.gridfx-nav{height:16px !important}
	div.gridfx-1 a.gridfx-nav.gridfx-next{background-size:contain !important; left:60px !important;}
	div.gridfx-1 a.gridfx-nav.gridfx-prev{background-size:contain !important}
	a.gridfx-item-close{height:18px !important}
	div.gridfx-1 a.gridfx-nav{top:43px !important;}
	div.gridfx-1 div.gridfx-pane h1{display:none}
}
@media only screen and (max-width:360px){
	
		#right-nav div:first-child a{background-position:20px 20px;}
	#right-nav div:nth-child(2) a{background-position:20px 20px;}
	
}


